uuid: 6e51530c-e3c3-4be3-882c-41cc15b2b8a3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_promo_image
    - media.type.image
    - node.type.blog_article
id: node.blog_article.field_promo_image
field_name: field_promo_image
entity_type: node
bundle: blog_article
label: Promo-image
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
